/* Grid */
/* Global Paddings */
	.padding-tb-big{ 
		padding-top: 100px;
		padding-bottom: 100px;	
	}
	.padding-tb-med{ 
		padding-top: 50px;
		padding-bottom: 50px;	
	}
	.padding-tb-small{ 
		padding-top: 20px;
		padding-bottom: 20px;	
	}
	.padding-tb-tin{ 
		padding-top: 10px;
		padding-bottom: 10px;	
	}
	.padding-t-big{ 
		padding-top: 100px;	
	}
	.padding-t-med{ 
		padding-top: 50px;	
	}
	.padding-t-small{ 
		padding-top: 20px;	
	}	
	.padding-t-tin{ 
		padding-top: 10px;	
	}	
    .padding-t-xs {
        padding-top: 4px;
    }
	.padding-b-big{ 
		padding-bottom: 100px;	
	}
	.padding-b-med{ 
		padding-bottom: 50px;	
	}
	.padding-b-small{ 
		padding-bottom: 20px;	
	}
	.padding-b-tin{ 
		padding-bottom: 10px;	
	}
	
	.padding-tb-none,
	.padding-tb-none .vc_col-sm-12 { 
		padding-left: 0px!important;
		padding-right: 0px!important;	
	}
    .padding-r-none {
        padding-right: 0px;
    }
    .margin-b-none {
        margin-bottom: 0px;
    }
	.full-width .site-content .entry-content, .full-width .vc_col-sm-12 { 
		padding-left: 0px!important;
		padding-right: 0px!important;	
	}

/* Side Paddings ( left, right ) */	
	.padding-side-big{ 
		padding-left: 20%;
		padding-right: 20%;	
	}
	.padding-side-med{ 
		padding-left: 10%;
		padding-right: 10%;		
	}
	.padding-side-small{ 
		padding-left: 5%;
		padding-right: 5%;	
	}
	.padding-side-tin{ 
		padding-left: 2%;
		padding-right: 2%;	
	}
    .padding-t-responsive {
        padding-top:110px;
    }
@media only screen and (max-width:994px) {
    .padding-t-responsive {
        padding-top:200px;
    }
}
@media only screen  
and (max-width:768px) { 
	/* Global Paddings */
	.padding-tb-big{ 
		padding-top: 30px;
		padding-bottom: 30px;	
	}
	.padding-tb-med{ 
		padding-top: 20px;
		padding-bottom: 20px;	
	}
	.padding-tb-small{ 
		padding-top: 10px;
		padding-bottom: 10px;	
	}		
	.padding-t-big{ 
		padding-top: 30px;	
	}
	.padding-t-med{ 
		padding-top: 20px;	
	}
	.padding-t-small{ 
		padding-top: 10px;	
	}	
	.padding-b-big{ 
		padding-bottom: 30px;	
	}
	.padding-b-med{ 
		padding-bottom: 20px;	
	}
	.padding-b-small{ 
		padding-bottom: 10px;	
	}
    .padding-t-responsive {
        padding-top:220px;
    }
	/* End of Global Paddings */
	/* Side Paddings ( left, right ) */	
	.padding-side-big{ 
		padding-left: 0%;
		padding-right: 0%;	
	}
	.padding-side-med{ 
		padding-left: 0%;
		padding-right: 0%;		
	}
	.padding-side-small{ 
		padding-left: 0%;
		padding-right: 0%;	
	}	
	.padding-side-tin{ 
		padding-left: 0%;
		padding-right: 0%;	
	}
}

.no-gutter > [class*=col-] {
    padding-right: 0;
    padding-left: 0;
}

.padding-0 {
    padding-left: 0;
    padding-right: 0;
}

.alert {
    border-radius: 0px;
}
.no-padding {
    padding:0px;
}

.container {
    position: relative;
}
@media (max-width: 1200px) {
    .container {
        width:100%;
        max-width:inherit;
        
    }
}


/* End of Grid */

body {
    font-family:'Open Sans', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: 'Cinzel', serif;
	color: #163954 /*{headers-colour}*/;
	font-weight: 400;
	
}

.carousel-caption h3,.carousel-caption .h3,.carousel-caption p {
	color: white /*{carousel-text-colour}*/;
}

h1,
.h1 {
	font-size: 35px /*{header-1-font-size}*/;
	text-transform:uppercase;
}
h2,
.h2 {
	font-size: 30px /*{header-2-font-size}*/;
	text-transform:uppercase;
}
h3,
.h3 {
	font-size: 24px /*{header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 18px /*{header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 14px /*{header-5-font-size}*/;
}

p {
	font-family: 'Open Sans', sans-serif;
	color: #817E7E /*{headers-colour}*/;
	font-weight: 400;
	
}

img {
max-width:100%;
}

.link_color {
	color: #f1f1f1;
	font-size: 12px;
}
.link_color:hover {
	color: #fbb823;
}
.gold {
	color:#ca9624;
}

.gold:focus {
	color: #DDAB42;
}
.gold:active {
	color:#DDAB42;
}
.category_name .gold:hover {
	color: rgba(0,51,204,1);
}
.margin-l-10 {
    margin-left:10px;
}
/*Margin top responsive - Desktop 0px, Phone 10px*/
.margin-t-10 {
    margin-top:0px;
}
@media (min-width: 767px) and (max-width: 1092px) {
    .margin-t-10 {
        margin-top:10px;
    }
}
@media (max-width: 767px) {
    .margin-t-10 {
     margin-top:0px;
}
}
@media (max-width: 404px) {
    .margin-t-10 {
     margin-top:10px;
}
}
/*Margin top responsive - Desktop 0px, Phone 10px*/
.margin-t-10a {
    margin-top:0px;
}
@media (min-width: 767px) and (max-width: 1092px) {
    .margin-t-10a {
        margin-top:10px;
    }
}
@media (min-width: 817px) {
    .margin-t-10a {
     margin-top:0px;
}
}
@media (max-width: 767px) {
    .margin-t-10a {
     margin-top:10px;
}
}
.margin-b-10 {
    margin-bottom:10px;
}
.margin-lt-10 {
    margin-left:10px;
    margin-top:10px;
}
.btn-t-margin {
    margin-top: 6px;
}
thead th {
    background-color: #EFEFEF;
    border-bottom: none!important;
}
.table > tbody + tbody {
    border-top: none;
}
.f-weight-600 {
    font-weight: 600;
}

/*buttons*/
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
	border-radius: 0px;
    margin-right:0px;
}
.btn-search {
    background-color: rgba(30,30,30,0.77);
    border:thin solid #565655;
    border-left:none;
}
.btn-search .fa {
    color: #626060;
} 
.btn:active,.btn:focus, .btn:focus, .btn:focus {
    color: #f6b831;
    border-color: #565655;
	background-color: rgba(30,30,30,0.77);
}
.btn-default {
        color: #feb624;
}
.btn-default:hover,.btn-default:active,.btn-default:focus {
        color: #fff;
}
.btn-confirm {
        background-color: #999087;
        color: #fff;
}
.btn-confirm:hover,.btn-confirm:active,.btn-confirm:focus {
        color: #fff;
        background-color: #999087;
}
.btn-back {
        background-color: #fff;
        color: rgb(81,81,81);
        border: thin solid rgb(81,81,81);
}
.btn-back:hover,.btn-back:active,.btn-back:focus {
         color: rgb(81,81,81);
         background-color: #fff;
         border: thin solid rgb(81,81,81);
}
.btn-delete {
        background-color: #C26868;
        color: #fff;
        border: thin solid #C26868;
}
.btn-delete:hover,.btn-delete:active,.btn-delete:focus {
         color: #fff;
         background-color: #C26868;
}

.btn-update {
        background-color: #ededed;
        color: #000;
        border: thin solid #ededed;
}
.btn-update:hover,.btn-update:active,.btn-update:focus {
         color: #000;
         background-color: #ededed;
}
.btn-clear {
        background-color: #ededed;
        color: #d14f5a;
        border: thin solid #ededed;
}
.btn-clear:hover,.btn-clear:active,.btn-clear:focus {
         color: #d14f5a;
         background-color: #ededed;
}
/*ne treba*/
.btn-cart-remove {
    background-color: #DD5858;
    color: white;
}
.btn-cart-remove:hover,.btn-cart-remove:active,.btn-cart-remove:focus {
    background-color: #DD5858;
    color: white;
}
.btn-checkout {
        background-color: #399e6a;
        color: #fff;
        border: thin solid #399e6a;
}
.btn-checkout:hover,.btn-checkout:active,.btn-checkout:focus {
         background-color: #399e6a;
         color: #fff;
}
/*end ne treba*/

.btn-red {
    background-color: #DD5858;
    color: white;
}
.btn-red:hover,.btn-red:active,.btn-red:focus {
    background-color: #DD5858;
    color: white;
}
.btn-red2 {
    background-color: #b34545;
    color: white;
}
.btn-red2:hover,.btn-red2:active,.btn-red2:focus {
    background-color: #b34545;
    color: white;
}
.btn-green {
        background-color: #399e6a;
        color: #fff;
        border: thin solid #399e6a;
}
.btn-green:hover,.btn-green:active,.btn-green:focus {
         background-color: #399e6a;
         color: #fff;
}
.btn-green2 {
        background-color: #10693b;
        color: #fff;
}
.btn-green2:hover,.btn-green2:active,.btn-green2:focus {
         background-color: #10693b;
         color: #fff;
}


.btn-white {
        background-color: #FFFFFF;
        color: #090806;
        border: thin solid #090806;
}
.btn-white:hover,.btn-white:active,.btn-white:focus {
         background-color: #FFFFFF;
         color: #090806;
}


/* Header */

.header-wrapper {
    z-index: 1;
    position: relative;
    width: 100%;
}
.top-header {
    background-image: url("../images/top_header.jpg");
    background-position: top center;
    background-repeat: no-repeat;
    background-color: #231f20;
    background-size: 100%;
}

.header-bottom {
    background: rgba(30, 30, 30, 0.90);
}

.navbar-default {
    background: none;
    border: none;
    margin-bottom: 0px;
}

.navbar-default_sticky {
	background-image: url(../images/logo_sticky.png);
	background-position: top center;
	background-repeat: no-repeat;
	background-color: rgba(30,30,30,0.92);
	background-size: 180px 57px;
}
/* tablet 1024 */
@media (min-width: 980px) and (max-width: 1024px) { 
.navbar-default_sticky {
	background:none;
	background-color: rgba(30,30,30,0.92);
}
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
.navbar-default_sticky {
	background:none;
	background-color: rgba(30,30,30,0.92);
}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
.navbar-default_sticky {
	background:none;
	background-color: rgba(30,30,30,0.92);
}
}
/* Landscape phones and down */
@media (max-width: 480px) {
.navbar-default_sticky {
	background-image: url(../images/logo_sticky.png);
	background-position: top center;
	background-repeat: no-repeat;
	background-color: rgba(30,30,30,0.92);
	background-size: 158px 50px;
}
}
.logo-wrapper {
    margin-bottom: 16px;
}
@media (max-width: 767px) {
.logo-wrapper {
    width: 80%;
}
}
.position_rel {
	position: relative;
}
.position_abs {
	position: absolute;
}
.position_abs_menu {
	position: absolute;
}
.position_fix_menu {
	position: fixed;
	top: 0px;
}
.form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: rgba(30,30,30,0.77);
	background-image: none;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #565655;
	border-bottom-color: #565655;
	border-left-color: #565655;
	border-right:none;
}
.form-control:focus {
	border-color:#feb624;
	outline:0;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px #feb624;
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px #feb624;
}
.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
    margin-top: 12px;
}
.input-group[class*=col-] {
    float: left;
}
.search-wrapper {
    clear: none;
    margin-left:auto;
    margin-right: auto;
    float: left;
}
@media only screen (min-width: 768px) and (max-width: 1200px) {
    .search-wrapper {
        padding-left: 10px!important;
    }
}
@media only screen and (max-width: 768px) {
.search-wrapper {
    clear: both!important;;
    margin-left:auto!important;;
    margin-right: auto!important;;
    float: none!important;
}
}

.nav {
    margin-top: 6px;
}
.navbar-default .navbar-nav>li>a {
    color: #f1f1f1;
    text-transform: uppercase;
}
.navbar-default .navbar-nav>li>a:focus {
    color: #f6b831;
}
.navbar-default .navbar-toggle {
  border-color: transparent;
}
.navbar-default .navbar-toggle {
  background-color: transparent; 
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #d7a426; 
}
.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus {
  background:none;
}
@media (min-width: 768px) {
.navbar-nav>li>a {
    padding-top: 15px;
    padding-bottom: 19px;
}
}
.navbar-nav>li>.dropdown-menu {
   background-color: rgba(30,30,30,0.95);
   border-radius: 0px;
}
@media (max-width: 768px) {
.navbar-nav .open .dropdown-menu {
   border-top: 1px solid #4D4B4B;
   border-bottom: 1px solid #4D4B4B;
   background-color: rgba(30,30,30,0.5);
}
}
.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #f1f1f1;
    white-space: nowrap;
}
.dropdown-menu>li>a:hover {
    background-color: rgba(30,30,30,0.57);
    -webkit-animation-name: example; /* Chrome, Safari, Opera */
    -webkit-animation-duration: 0.5s; /* Chrome, Safari, Opera */
    animation-name: example;
    animation-duration: 0.5s;
	color: #f1f1f1; 
}

/* Chrome, Safari, Opera */
@-webkit-keyframes example {
    from {background-color: rgba(30,30,30,0.77);}
    to {background-color: rgba(30,30,30,0.57);}
}
/* Standard syntax */
@keyframes example {
    from {background-color: rgba(30,30,30,0.77);}
    to {background-color: rgba(30,30,30,0.57);}
}
@media (max-width:767px){
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
		color:#f1f1f1;
	}
}

.navbar-header {
    float: left;
    width: 100%;
}
@media (max-width:767px) {
    .navbar-header {
        position: relative;
    }
    .navbar-toggle {
        position: absolute;
        top: -60px;
        right: 0px;
    }
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    padding-left: 0px;
    padding-right: 0px;
}


.nav>li>a:focus, .nav>li>a:hover,nav>li>a:active {
    text-decoration:none;
    color: #f6b831;
    background:none;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background:none;
    color: #f6b831;
}

.navbar-toggle {
    padding: 0px;
    font-size: 24px;
    color: #feb624;
}

.live-price-wrapper {
    background-color: rgba(30,30,30,0.92);
    padding-bottom: 10px;
    padding-top: 10px;
    position: absolute;
    color: #fff;
    font-size: 12px;
}
.head-price {
    border-bottom: thin solid #ccc;
    font-weight: 400;
    padding-top: 10px;
}
.expand-click {
    position: absolute;
    top: 4px;
    right:4px;
    color: #fff;
    width: 20px;
    height: 20px;
    z-index: 99;
    /*background-image: url(../images/arrow-down.png);*/
    webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    -ms-transition: all 0.7s ease;
    transition: all 0.7s ease;
    cursor: pointer;
    font-size:20px;
}
.expand-click-active {
    position: absolute;
    top: 4px;
    right:4px;
    color: #fff;
    width: 20px;
    height: 20px;
    z-index: 99;
    /*background-image: url(../images/arrow-up.png); */
    webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    -ms-transition: all 0.7s ease;
    transition: all 0.7s ease;
    cursor: pointer;
}
.expand {
    webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    -ms-transition: all 0.7s ease;
    transition: all 0.7s ease;
    height: 0px;
    overflow: hidden;
}
.expand-active {
    webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    -ms-transition: all 0.7s ease;
    transition: all 0.7s ease;
    height: 33px;
}
.grey-color {
    color: #969696;
}
.grey-color .col-xs-4, .grey-color .col-xs-3, .grey-color .col-xs-2 {
    padding-bottom:2px; 
    padding-top:2px;
}
.live-price-table td[class*=col-], .live-price-table th[class*=col-] {
    position: static;
    display: table-cell;
    float: left;
}
.live-price-table {
    color:#fff;
    font-size:12px;
    width: 100%;
}
.live-price-table thead tr {
    padding-bottom: 3px;
    border-bottom: thin solid #666;
    font-weight: normal;
}
.live-price-table tbody tr {
    padding-top: 3px;
    color: #a8a8a8;
}
.live-price-table thead th {
    font-weight: 400;
    padding-left: 4px;
}
.live-price-table tbody td {
    padding-left:4px;
}
.col-20-perc {
    width: 20%;
}
.col-25-perc {
    width: 25%;
}
.col-30-perc {
    width: 30%;
}
.col-33-perc {
    width: 33%;
}
.col-40-perc {
    width: 40%;
}
@media (max-width: 990px) {
    .margin-t-table {
        margin-top: 8px;
    }
}
.even-tr {
    background-color: rgba(2,2,2,0.4);
    padding-left: 4px;
}
/* end  header */


/* Home */

section.slider {
    position: relative;
    z-index: 0;
    overflow: hidden;
    margin-bottom:-204px;
    top:-204px;
}
@media screen and (max-width: 768px) {
    section.slider {
    position: relative;
    z-index: 0;
    overflow: hidden;
    margin-bottom:0px;
    top:0px;
}
}

.main-banner {
    max-width: inherit;
    width: 1920px;
    margin-left: 50%;
    transform: translateX(-50%);
}
@media screen and (max-width: 1440px) {
    .main-banner {
    width: 1600px;
    max-width: inherit;
    margin-left: 50%;
    transform: translateX(-50%);
    }
}
/* tablet 1024 */
@media (min-width: 769px) and (max-width: 1024px) { 
     .main-banner {
    width: 1950px;
    max-width: inherit;
    margin-left: 62%;
    transform: translateX(-50%);
    }
}
@media screen and (max-width: 768px) {
    .main-banner {
    width: 1100px;
    max-width: inherit;
    margin-left: -376px;
    transform: inherit;
    position: absolute;
    left: 50%;
    }
    .main-banner-wrapper {
        height:558px;
    }
    .caret {
    border-top: 6px dashed;
    border-top: 4px solid\9;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
    float: right;
    }
}
.position-caption {
    position: absolute;
    z-index:99;
    text-align:center;
    width: 100%;
    top: 43%;
}
@media screen and (max-width: 1440px) {
    .position-caption {
    top: 44%;
    }
}
/* tablet 1024 */
@media (min-width: 980px) and (max-width: 1024px) { 
      .position-caption {
    top: 44%;
    }
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
      .position-caption {
    top: 46%;
    }
}
@media screen and (max-width: 768px) {
    .position-caption {
    top: 26%;
    background-color: rgba(251,251,251,0.5)!important;
    border-bottom: thin solid #fff;
    border-top: thin solid #fff;
    padding-top: 12px;
    padding-bottom: 12px;
    }
}
section.slider .categories {
    bottom: 30px;
    position: absolute;
    width: 100%;
    text-align:center;
    font-size: 27px;
    color: white;
}

/* Large desktop */
@media (min-width: 1200px) {
    section.slider .categories {
    bottom: 30px;
}
}
/* Laptop */
@media (min-width: 1024px) and (max-width: 1366px) {
    section.slider .categories {
    bottom: 10px;
    font-size: 25px;
    }
}
/* tablet 1024 */
@media (min-width: 980px) and (max-width: 1024px) { 
    section.slider .categories {
    bottom: 10px;
    font-size: 23px;
    }
}


/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
     section.slider .categories {
    bottom: 10px;
    font-size: 22px;
    }
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 768px) {
    section.slider .categories {
    bottom: 0px;
    font-size: 23px;
    position: relative;
    background-color: #231f20;
    padding-bottom: 30px;
    padding-top:30px;
    background-image:  url(../images/home-categoryes-bg.jpg);
    background-size: contain;
    }
}

 
/* Landscape phones and down */
@media (max-width: 480px) {
    section.slider .categories {
    font-size: 23px;
    position: relative;
    }
}
.slider .categories a {
    text-decoration: none;
}
.slider .categories a p{
    color: white;
    font-family: 'Cinzel', serif;
}
@media only screen and (max-width: 768px) {
.slider .categories a p{
    margin-bottom: 45px;
}
}
.slider .categories a p:hover {
    color:#ca9624;
    text-decoration: none;
}

.slider .categories img {
    max-width:100%;
    width: auto;
    margin-left: auto;
    margin-right: auto;
    opacity:1;
     -webkit-transition: opacity 1s; /* Safari */
    transition: opacity 1s;
}
.slider .categories img:hover {
    opacity: 0.7;
     -webkit-transition: opacity 1s; /* Safari */
    transition: opacity 1s;
}
/* Large desktop */
@media (min-width: 1200px) {
.slider .categories img {
    max-width:100%;
    width: auto;
}
}
/* Laptop */
@media (min-width: 1024px) and (max-width: 1366px) {
    .slider .categories img {
    max-width:45%;
    width: auto;
}
}
/* tablet 1024 */
@media (min-width: 980px) and (max-width: 1024px) { 
    .slider .categories img {
    max-width:45%;
    width: auto;
}
}


/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
    .slider .categories img {
    max-width:45%;
    width: auto;
}
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
     .slider .categories img {
    max-width:45%;
    width: auto;
}
}

/* Landscape phones and down */
@media (max-width: 480px) {
     .slider .categories img {
    max-width:45%;
    width: auto;
}
}

.credentials {
    text-align: center;
    background: radial-gradient(circle,#393939, #010101);
    color: #B2B2B2;
}

.credentials h2 {
    color: white;
    font-family: 'Cinzel', serif;
}

.credentials img {
    width: 70%;
}

@media screen and (max-width: 768px) {
    .credentials img {
        width: auto;
    }
}

.credentials .left {
    width: 60%;
    float: left;
}

.credentials .right {
    width: 40%;
    float: left;
}

@media screen and (max-width: 768px) {
    .credentials .left {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    .credentials .right {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    
}
.intro-lead-in {
	text-align:center;
	text-transform:uppercase;
	font-family: 'Cinzel', serif;
    line-height: 1.1em;
}
.intro-heading {
	text-align:center;
	text-transform:uppercase;
	font-family: 'Cinzel', serif;
    line-height: 1.1em;
}
.intro-small {
	text-align:center;
	text-transform:uppercase;
	font-family: 'Cinzel', serif;
}

/* Large desktop */
@media (min-width: 1200px) {
.intro-lead-in {
	font-size:36px;
}
.intro-heading {
	font-size:56px;
}
.intro-small {
	font-size:16px;
}
}

/* Laptop */
@media (min-width: 1024px) and (max-width: 1366px) {
.intro-lead-in {
	font-size:28px;
}
.intro-heading {
	font-size:46px;
}
.intro-small {
	font-size:14px;
}	
}
/* tablet 1024 */
@media (min-width: 980px) and (max-width: 1024px) { 
.intro-lead-in {
	font-size:27px;
}
.intro-heading {
	font-size:44px;
}
.intro-small {
	font-size:14px;
}
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
.intro-lead-in {
	font-size:20px;
}
.intro-heading {
	font-size:34px;
}
.intro-small {
	font-size:12px;
}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
.intro-lead-in {
	font-size:24px;
}
.intro-heading {
	font-size:40px;
}
.intro-small {
	font-size:13px;
}
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
.intro-lead-in {
	font-size:20px;
}
.intro-heading {
	font-size:36px;
}
.intro-small {
	font-size:12px;
}
}
/* PRODUCT CATEGORY */
.sidebar {
    padding-bottom: 30px;
    background-image: url(../images/vertical-shadow.jpg);
    background-repeat: no-repeat;
    background-position: right 80px;
}
@media (max-width:767px){
.sidebar {
    display: none;
}
}
.sidebar .nav {
     margin-top: 0px;
}
.sidebar ul {
    list-style-type: none;
    padding-left: 0px;
    padding-top:0px;
    padding-right:10px;
}
.sidebar ul li a{
    color: #c49756;
    padding-left: 0px;
    padding-bottom:10px;
    font-size: 18px;
    font-weight:600;
}
.sidebar ul li a:hover{
    background: none;
}
.sidebar ul li ul li{
    border-bottom: thin solid #ededed;
    padding-bottom:8px;
    margin-bottom:8px;
}
.sidebar ul li ul li a{
    text-transform: none;
    border-bottom: none;
    font-size: 13px;
    color:#000;
    font-weight:400;
}
.sidebar ul li ul li a:hover{
    color: #c49756;
    text-decoration: none;
}

.items-label {
    padding-top: 6px;
    padding-right: 2px;
}
@media only screen and (max-width: 768px) {
.items-label {
    text-align: center;
    padding-bottom: 20px;
}
}
.display-wrapper {
    float: right;
    padding-left:0px;
    padding-right:0px;
    width:auto;
}
@media only screen and (max-width: 768px) {
.display-wrapper {
    width:auto;
    float: left;
    text-align: left;
    padding-left: 7px;
}
}
.display-select {
    float:right;
    width: 60px;
    margin-right: 10px;
    padding-left:3px !important;
}
@media only screen and (max-width: 768px) {
.display-select {
    float:right;
    width: 60px;
    margin-right: 4px;
}
}
.display-label {
    float:right;
    width: 60px;
    padding-top:6px;
    padding-right: 8px;
    text-align:right;
}
@media only screen and (max-width: 768px) {
.display-label {
    text-align:left;
    width: auto;
}
}
.sortby-wrapper {
    float: right;
    padding-left:0px;
    padding-right:0px;
    width:auto;
}
@media only screen and (max-width: 768px) {
.sortby-wrapper {
    width:auto;
    float: left;
    text-align: left;
    padding-left: 7px;
    margin-bottom: 12px;
}
}
.sortby-select {
    float:right;
    width: 95px;
    margin-right: 10px;
    padding-left:3px !important;
}
@media only screen and (max-width: 768px) {
.sortby-select {
    float:right;
    width: 95px;
    margin-right: 4px;
}
}
.sortby-label {
    float:right;
    width: 60px;
    padding-top:6px;
    padding-right: 8px;
    text-align:right;
}
@media only screen and (max-width: 768px) {
.sortby-label {
    text-align:left;
    width: auto;
}
}
.show-wrapper {
    float: right;
    padding-left:0px;
    padding-right:10px;
    width:auto;
}
@media only screen and (max-width: 768px) {
.show-wrapper {
    float: left;
    padding-left:5px;
    padding-right:0px;
    width:auto;
    margin-bottom: 12px;
}
}
.show-select {
    width:60px;
    float: right;
    padding-left:3px !important;
}
.show-label {
    width: 50px;
    float: right;
    padding-top:6px;
    text-align: center;
    padding-right: 8px;
}
@media only screen and (max-width: 768px) {
.show-label {
    margin-right: 9px;
}
}
.main .form-control {
    background:none;
    padding: 0px;
    font-size: 13px;
    border: thin solid rgba(2,2,2,0.4);
    padding-left: 8px;
}
.product-wrapper {
    width: 100%;
    clear: both;
    background-image: url(../images/cart-item-bg.jpg);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 100% 16px;
}
.product-img-wrap {
    padding-left: 3%;
    padding-right: 0px;
    text-align:center;
}
@media (max-width:767px){
.product-img-wrap {
    padding-left:0%;
    text-align:center;
}
}
.product-img-wrap img{
    width: 94%;
}
@media (max-width:767px){
.product-img-wrap img{
    width: 80%;
}
}
.product-img-wrap .onSpecial {
	position: relative;
    top: -21px;
    left: 1px;
    z-index:0;
    height: 21px;
    padding-top: 1px;
    text-align:center;
    margin-bottom:-22px;
    background-image: url('/Images/inactive_tile.png');
    pointer-events:none;
}
.product-img-wrap .onSpecial .special {
	color: #FFFF00;
	text-transform: uppercase;
	font-weight: bold;	
}
.product-description {
    padding-left: 16px;
    padding-right: 32px;
    border-right: thin solid #f1f1f1;
}
@media (max-width:767px){
.product-description {
    padding-left: 8px;
    padding-right: 8px;
    border-right: none;
    margin-bottom: 60px;
}
}
.product-description h3 {
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
}
.product-description h3 a {
    color: #565655;
    text-decoration: none;
}
.product-description h3 a:hover {
    text-decoration: none;
    color: #565655;
}
.product-description a {
    color: #01b2e2;
}
@media (max-width:767px){
.product-description .link-more-product{
    float: right;
    padding: 4px 16px;
    background-color: #01b2e2;
    color: #fff;
    margin-right: 10px;
}
}
.product-description .link-more-product:hover, .product-description .link-more-product:active, .product-description .link-more-product:focus {
    color: #000;
    text-decoration: none;
}
@media (max-width:767px) {
.product-description p a:hover, .product-description p a:active, .product-description p a:focus {
    color: #fff;
    text-decoration: none;
}
}
.brown-color {
    color: #91846d;
}
.price-table-wrapper .table {
    width: 100%;
}
.price-table-wrapper .table thead tr th {
    width:50%;
}
.price-table-wrapper .table th{
    width: 100%;
    padding-top:10px;
}
@media (max-width:767px) {
.price-table-wrapper .table thead{
    display: table-header-group;
}
}
.add-cart-box input {
    padding-bottom: 4px;
    padding-top: 4px;
    width: 50px;
    margin-right: 10px;
}
.add-cart-box input.button-cart {
    padding:6px 10px;
    color: #fff;
    background-color: #595043;
     -webkit-transition: all 0.8s; /* Safari */
    transition: all 0.8s;
    border:thin solid #fff;
}
.add-cart-box input.button-cart:hover {
    color: #5c4f44;
    background-color: #fff;
     -webkit-transition: all 0.8s; /* Safari */
    transition: all 0.8s;
    border:thin solid #5c4f44;
}
.product-link {
    color: #565655!important;
    font-weight: 600;
}
.product-link:hover {
    color: rgba(30,30,30,1)!important;
    text-decoration: none;
}
.product-page .nav-pills {
    border-bottom: thin solid #e5e5e5;
}
.productsList .price-compact {
    display:none;
}
.productsGrid .product-wrapper {
    clear:none;
    float:left;
    width:25%;
    height:400px;
    padding:20px 0px 10px;
    overflow:hidden;
    border-right:thin solid #f1f1f1;
}
@media (max-width:767px) {
.productsGrid .product-wrapper {
    width:33.333%;
}
}
@media (max-width:480px) {
.productsGrid .product-wrapper {
    width:50%;
}
}
@media (max-width:295px) {
.productsGrid .product-wrapper {
    width:100%;
}
}
.productsGrid .product-img-wrap {
    width:100%;
    padding:0px 10px;
    text-align:center;
}
.productsGrid .product-img-wrap img {
    width:80%;
}
.productsGrid .product-description {
    padding:5px 3px;
    border:none;
}
.productsGrid .product-description h3 {
    font-size:16px;
    text-align:center;
    margin:0;
}
.productsGrid .product-shortdescription {
    display:none;
}
.productsGrid .stockNotice {
    display:none;
}
.productsGrid .price-box {
    text-align:center;
}
.productsGrid .price-table-wrapper {
    display:none;
}
.productsGrid .price-compact {
    text-align: center;
    padding: 0px;
    height: 48px;
}
.productsGrid .price-compact .price-compact-base {
    display: block;
    font-size: 15px;
    font-weight: bold;
}
.productsGrid .product-info {
    width:auto;
    float:none;
    height:60px;
    clear:both;
    overflow:hidden;
}
.productsGrid .product-cart {
    width:auto;
    float:none;
}
.productsGrid .add-cart-box input.qtyTextBox {
    margin-right:0;
}

.productsList .featuredProductItem,
.productsGrid .featuredProductItem {
    border:2px solid #f6b831;
}

/* PRODUCT CATEGORY end  */

/*Cart & Cart Table (.cart-table) */
.cart-table {
    width:100%;
}
.cart-table td{
    width:10px;
}
.cart-table tbody td,
.cart-table thead th {
    padding: 10px;
}
td.border-l-td {
    text-align: center;
}
@media (max-width:1024px){
.cart-table thead{
    display:none;
}
.cart-table tbody tr{
    margin-bottom: 20px; 
    background-image: url(../images/cart-item-bg.jpg);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 100% 16px;
    padding-bottom: 12px!important;
    display: inline-table;
}
.cart-table {
    border: none;
}
.cart-table thead tr td, .cart-table tbody tr td {
    border: none;
    margin-bottom: 10px;
}
.cart-table .margin-b-20 {
    margin-bottom: 20px;
}
.cart-table tbody td {
    width:33.3%;
    display: inline-block;
    padding-top: 24px;
    position:relative;
    text-align: left;
}
.cart-table .cart-product-name {
    width: 50%;
    min-height:120px;
}
.cart-table .product-image{
    min-height:120px;
}
.cart-table tbody .width-16 {
    width: 16%;
}
input#qty {
    height: 21px;
}
.cart-table tbody .border-l-td {
    border-left: thin solid #E5E5E5;
}
.cart-table>tbody>tr>td:before {
    content: attr(data-title);
} 
.cart-table>tbody>tr>td:before {
    position: absolute;
    top: 4px;
    left: 10px;
    color: #c49756;
    font-size: 13px;
    font-weight: 600;
} 
}

/* Address Book & Table Responsive (.table-responsive) */
@media (max-width:767px) {
    .table-responsive {
        width: 100%;
    }
   .table-responsive thead {
   display: none;
   }
    .table-responsive {
        border: none;
    }
    .table-responsive tr {
        border: none;
        background-image: url(../images/cart-item-bg.jpg);
        background-position: bottom;
        background-repeat: no-repeat;
        background-size: 100% 16px;
        margin-bottom: 10px;
        display: inline-table;
     }
     .table-responsive tbody td {
        position: relative;
        min-height: 34px;
        border: none !important;
        border-bottom: thin solid #f1f1f1 !important;
        width: 100%;
        display: inline-block;
        padding: 5px;
        padding-left: 50% !important;
      }
      .table-responsive > tbody > tr > td:before {
            content: attr(data-title);
      }
      .table-responsive > tbody > tr > td:before {
            position: absolute;
            top: center;
            left: 0px;
            color: #feb624;
            font-size: 13px;
        }
        .table-responsive .margin-b-20 {
            margin-bottom: 20px;
        }
}

/*Checkout*/
.checkout h3, .checkout h5 {
    font-family:'Open Sans', sans-serif;
}
@media (max-width: 767px) {
table thead {
display:none;
}
.table-bordered {
    border:none;
}
.table-bordered>tbody>tr>td {
    border-left:none;
    border-right:none;
    border-bottom:none;
}
table .body-table-inherit {
 display: inherit;
 width:100%;
 border-top:none;
}
.table-price-total {
width:100%;
}
.table-price-total tr{
    display: inline-table;
    margin-bottom: 40px;
    background-image: url(../images/cart-item-bg.jpg);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 100% 16px;
}
.table-price-total td {
width: 100%;
display: inline-block;
padding: 10px;
padding-top: 24px;
padding-left:50%!important;
position:relative;
}
.table-price-total > tr > td:before {
content: attr(data-title);
}

.table-price-total > tr > td:before {
    position: absolute;
    top: center;
    left: 10px;
    color: #c49756;
    font-size: 13px;
    font-weight: 600;
}

.checkout .table-bordered thead {
    display: none;
}
}
.checkout span {
    font-weight:400;
}
.terms-cond {
    padding-right: 12px;
}
.terms-cond a{
    color: rgba(30,30,30,1);
}
.terms-cond a:hover{
    text-decoration: none;
}
.btn-no-margin {
    margin:0px;
}
/*Tabs*/
.nav-pills>li>a {
    border-radius:0px;
    color:#000;
}
.nav-pills>li>a:hover {
    color:#c49756;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: #fff;
    background-color: #999087;
    border:none;
}

/* Document Upload */
.doc-upload h3, .doc-upload h4 {
     font-family:'Open Sans', sans-serif;
}
.doc-upload .upload-input {
    border: none;
    box-shadow: none;
}
.table-responsive tbody .td-no-left-padding {
    padding-left:0px!important;
}
.background-shadow {
        background-image: url(../images/cart-item-bg.jpg);
        background-position: bottom;
        background-repeat: no-repeat;
        background-size: 100% 16px;
}
/* Login Page*/
.login h4{
     font-family:'Open Sans', sans-serif;
}
.login .btn {
    margin-right: 0px;
}
/*My Account*/
.my-account h3{
     font-family:'Open Sans', sans-serif;
}
.my-account h5{
     font-family:'Open Sans', sans-serif;
}
.my-account span {
    font-weight:600;
}
.btn-no-margin {
    margin: 0px;
}
/* Order Detail*/
.order-detail h3 {
     font-family:'Open Sans', sans-serif;
}
/*Order details & Shipment AB- responsive table*/
@media (max-width: 1024px) {
.order-detail table thead, .shipment-ab table thead {
display:none;
}
.order-detail .table-bordered, .shipment-ab .table-bordered {
    border:none;
}
.order-detail .table-bordered>tbody>tr>td, .shipment-ab .table-bordered>tbody>tr>td {
    border-left:none;
    border-right:none;
    border-bottom:none;
}
.order-detail table .body-table-inherit, .shipment-ab table .body-table-inherit {
 display: inherit;
 width:100%;
 border-top:none;
}
.order-detail .table-price-total, .shipment-ab .table-price-total {
width:100%;
}
.order-detail .table-price-total tr, .shipment-ab .table-price-total tr {
    display: inline-table;
    margin-bottom: 40px;
    background-image: url(../images/cart-item-bg.jpg);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 100% 16px;
}
.order-detail .table-price-total td, .shipment-ab .table-price-total td {
width: 100%;
display: inline-block;
padding: 10px;
padding-top: 24px;
padding-left:50%!important;
position:relative;
}
.order-detail .table-price-total > tr > td:before, .shipment-ab .table-price-total > tr > td:before {
content: attr(data-title);
}

.order-detail .table-price-total > tr > td:before, .shipment-ab .table-price-total > tr > td:before {
    position: absolute;
    top: center;
    left: 10px;
    color: #c49756;
    font-size: 13px;
    font-weight: 600;
}

.order-detail .table-bordered thead, .shipment-ab .table-bordered thead {
    display: none;
}
}


/* Orders */
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    cursor: default;
    color: #fbb823;
	background-color: #565655;
    border: thin solid #565655;
}
/* Product Page */
.product-page .img-wrapper {
    width: 100%;
}
.product-page .img-wrapper img{
    width: 100%;
}
.product-page .img-thumbnail {
    width: 100%;
}
.product-page h3, .product-page h5{
     font-family:'Open Sans', sans-serif;
}
.more-pics h5 {
     font-family:'Open Sans', sans-serif;
     border-bottom: thin solid rgba(0,0,0,.075);
}
.product-page .nav-pills>li.active>a, .product-page .nav-pills>li.active>a:focus, .product-page .nav-pills>li.active>a:hover {
    color: #fff;
    background-color: #565655;
    border-radius: 0px;
}
.product-page .nav-pills>li>a:focus, .product-page .nav-pills>li>a:hover {
    color: #000;
    border-radius: 0px;
}
/* Register */
.register h3, .register h5, .register h4 {
    font-family:'Open Sans', sans-serif;
}
.inline-group label{
    float: left;
    margin-right: 4px;
    padding-top: 6px
}
.inline-group .text-danger{
    float: left;
    margin-right: 4px;
}
.inline-group select{
    float: left;
    margin-right: 4px;
    width:auto;
}
.inline-group input[type=checkbox] {
    margin-top: 10px;
}    
.inline-group span{
    vertical-align: text-top;
    padding-bottom: 4px;
    line-height: 1.1em;
}
@media (max-width:767px) {
    .product-page .table tr {
        width: 100%;
    }

    .product-page .table thead {
        display: table-header-group;
        width: 100%;
    }
}
/*Shipment*/
.shipment h3{
    font-family:'Open Sans', sans-serif;
}

.shipping-billing span{
    font-weight: 600;
}
.shipment-table tbody{
    border-bottom: none!important;
}
.shipment-table thead tr th {
    background-color: #EFEFEF;
}
tbody.cart-total {
    border-top: none!important;
}
.cart-total td span{
    font-weight:600;
}
/* Shipment Wizard*/
.shipment-wizard h3, .shipment-wizard h4{
    font-family:'Open Sans', sans-serif;
}
.show-hide-bs-details {
    text-decoration: underline;
    font-weight: 600;
}
.show-hide-bs-details:hover {
    cursor: pointer;
}
.bs-details {
    float: left;
    display: none;
    
}
.bs-details-active {
    display: block;
}
/** Footer **/
.footer {
	padding-top: 70px;
	background-image: url(../images/footer_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	position:relative;
}
/* Large desktop */
@media (min-width: 1200px) { 
.footer {
	padding-top: 70px;
}
}

/* Laptop */
@media (min-width: 1024px) and (max-width: 1366px) {
.footer {
	padding-top: 60px;
}
}
/* tablet 1024 */
@media (min-width: 980px) and (max-width: 1024px) {
.footer {
	padding-top: 40px;
}
}
  
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
.footer {
	padding-top: 40px;
}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
.footer {
	padding-top: 30px;
    text-align:center;
}	
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
.footer {
	padding-top:20px;
}
}
.padding_footer_main {
	padding-bottom: 70px;
}
.footer h3 {
	text-align:left;
	text-transform:uppercase;
	font-family: 'Cinzel', serif;
	color: #dde2dc;
}
@media (max-width: 767px) {
.footer h3 {
    text-align: center;
}
}
.color_light {
    color: #f1f1f1;
}
.payments {
	padding-top: 30px;
}
.payments img {
	width:70%;
}
.social_footer {
	padding-top: 12px;
}
.social_footer span {
	margin-right: 19px;
}
.social_footer span a .fa {
	color: #f1f1f1;
	font-size: 18px;
}	
.social_footer span a .fa:hover {
	color: #fbb823;
}
.nav.nav-stacked.text-uppercase li .link_color:hover {
	background:none;
}
.nav.nav-stacked.text-uppercase li a {
	padding-left: 0px;
    color: #fff;
}
.nav.nav-stacked.text-uppercase li a:hover {
    color: #fbb823;
}
.copyright {
	left:0px;
	bottom:0px;
	z-index:9999999;
	font-family: 'Cinzel', serif;
	background: #010101; /* For browsers that do not support gradients */
    background: -webkit-radial-gradient(circle, rgba(2,2,2,0.4), rgba(0,0,0,0)); /* Safari */
  	background: -o-radial-gradient(circle,rgba(2,2,2,0.4), rgba(0,0,0,0)); /* Opera 11.6 to 12.0 */
 	background: -moz-radial-gradient(circle,rgba(2,2,2,0.4), rgba(0,0,0,0)); /* Firefox 3.6 to 15 */
    background: radial-gradient(circle,rgba(2,2,2,0.4), rgba(0,0,0,0)); /* Standard syntax */
}
.copyright h5 {
	font-size: 12px;
}
.mailto-link {
    color: #f1f1f1;
}
.mailto-link:hover {
    color: #fbb823;
    text-decoration: none;
}